
encoding "texnansi.enc"
fontmap "psfonts.map"
fontmap "xdvifont.map"
fontmap "cm.map"

# These beast is independent of our font maps
psfontpath "/usr/local/share/ghostscript/fonts"
pslibpath  "/usr/local/share/ghostscript/6.50/lib"
psfontmap  "Fontmap.GS"
